body
{
	margin: 0px;
	background-color: #333333;

}

img { border: 0; }

#container
{
	width: 781px;
	overflow: hidden;
	background-color: #FFFFFF;
	border: medium solid #CCCCCC;
	margin-top: 12px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#container_cover
{
	width: 781px;
	overflow: hidden;
	background-color: #00FF66;
	border: medium solid #CCCCCC;
	margin-top: 12px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	height: 500px;
	background-repeat: no-repeat;
}

#footer
{
	width: 781px;
	overflow: hidden;
	margin-top: 12px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	
}

#footer a:link
{
	color: #666666;
	text-decoration: none;
	
}
#footer a:hover
{
	color: #1398ea;
	text-decoration: none;
	
}

#footer a:visited
{
	color: #666666;
	text-decoration: none;
	
}


/** Navigation ****/
#logo
{
	margin-bottom: 24px;
}

#nav-col
{
	float: left;
	font-size: 14px;
	margin-top: 90px;
}

#nav
{
	padding-bottom: 0px;
	width: 130px;
	float: left;
	font-size: 13px;
	margin-left: 0px;
	margin-top: 10px;
	padding-left: 30px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 13px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A8A8A8;
	height: 18px;
	color: #1398ea;
}

#nav a:link
{
	color: #494949;
	text-decoration: none;
	
}
#nav a:hover
{
	color: #019ad8;
	text-decoration: none;
	
}

#nav a:visited
{
	color: #494949;
	text-decoration: none;
	
}

#navcover
{
	padding-bottom: 0px;
	width: 130px;
	float: left;
	font-size: 13px;
	margin-left: 0px;
	margin-top: 10px;
	padding-left: 30px;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 13px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	height: 18px;
}

#navcover a:link
{
	color: #FFFFFF;
	text-decoration: none;
	
}
#navcover a:hover
{
	color: #1398ea;
	text-decoration: none;	
}

#navcover a:visited
{
	color: #FFFFFF;
	text-decoration: none;
	
}

#SGSlogo
{
	padding-bottom: 0px;
	float: left;
	font-size: 13px;
	margin-left: 0px;
	margin-top: 24px;
	padding-left: 30px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 13px;
	color: #1398ea;
}




/** Main Content area ****/

#logo-col
{
	float: left;
	font-size: 14px;
	margin-top: 100px;
	padding-left: 20px;
}

#content
{
	width: 420px;
	padding-bottom: 40px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #BABABA;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #BABABA;
	float: left;
	padding-top: 0px;
	padding-right: 20px;
	padding-left: 20px;
}

.pullout
{
	font-size: 20px;
	color: #019ad8;
	text-decoration: none;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 30px;
	margin-top: 30px;
}

.text
{
	font-size: 11px;
	color: #4D4D4D;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 15px;
}

.text a:link
{
	color: #4D4D4D;
	text-decoration: none;
}

.text a:hover
{
	color: #019ad8;
	text-decoration: none;
}

.text a:visited
{
	color: #4D4D4D;
	text-decoration: none;
}


.textcolbold
{
	font-size: 11px;
	color: #019ad8;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 15px;
	font-weight: bold;
}

.frontiso
{
	font-size: 12px;
	color: #4D4D4D;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 15px;
	font-weight: normal;
}

.phone
{
	font-size: 13px;
	color: #000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 15px;
	font-weight: normal;
	text-align: right;
	padding-right: 20px;
	padding-top: 10px;
}

.smalldetails {
	font-size: 10px;
	color: #666666;	
	font-family: Verdana, Arial, Helvetica, sans-serif;

}

.smalldetails a:link
{
	color: #666666;
	text-decoration: none;
	
}
.smalldetails a:hover
{
	color: #1398ea;
	text-decoration: none;
	
}
.smalldetails a:visited
{
	color: #666666;
	text-decoration: none;
	
}
#content2columns_left {
	padding-bottom: 40px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 15px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #BABABA;
}

#content2columns_right {
	width: 205px;
	padding-bottom: 40px;
	float: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 20px;
	background-color: #00FF33;
}
.textprod {
	font-size: 11px;
	color: #019ad8;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 15px;
}
.textform {
	font-size: 11px;
	color: #D2CDCF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 15px;
}
